Everything related to Maxwell network rendering systems.
User avatar
By zparrish
#393256
I'm trying to run the v4 network production tools (not the Tech Preview tools) on hosts that don't have CUDA enabled GPUs. After upgrading to 4.0.0.8, I now get the following errors that completely prevent me from using the nodes:

Image

I didn't have this problem when running 4.0.0.6 (although there was a separate issue that prevented rendering) and I really need to be able to use my farm for Maxwell. Can there just be a setting in the network preferences that disables all CUDA and OpenGL dependencies, forcing the engine to run in CPU mode only on the respective host? As it stands, the preferences don't address that:

Image

Thanks!
User avatar
By zparrish
#393259
Just a quick update, I did determine that this is exclusively related to launching the Maxwell Engine itself (maxwell.exe) and not actually tied to the render node functionality. If I try to launch maxwell.exe on any of the render servers that don't have CUDA GPUs, I get the same CUDA DLL message.

I looked through the CLI help for a potential flag that works around the CUDA DLL dependency, but couldn't find one. I ended up ordering a batch of GT 710 cards to add into my servers so I could install the nVidia drivers, as well as actually have OpenGL support on each host. Hopefully, this can be worked around so other people don't have to modify their infrastructure just to run maxwell.exe.
MXM - Anodized Aluminium

Those look great! Good job!

Rhinoceros 6 support

@greengreen Thanks for your comments; I'll ans[…]

Rhino Layers in Studio

Mac Version

V3 and V4 licenses

Hi Fernando, Thank You for Your response. You des[…]